#!/bin/sh

echo "Running test to remove the graph bar ..."
if ! dfc -b | grep -q 'FREE (-)'; then
  echo "\tGraph was removed from the column list"
else
  echo "\tGraph was not removed from the column list"
  exit 1
fi

echo "Running test to include INODES columns ..."
if dfc -i | grep -q '#INODES'; then
  echo "\tINODES columns were included in the column list"
else
  echo "\tINODES columns were not included in the column list"
  exit 1
fi

exit 0
